Subject: Windows NT
From: Marcel Valcarce <[email-masked]>
To: [email-masked]
Date: Thu, 4 Aug 1994 17:39:55 -0700 (PDT)

Ok, here's my two cents on the whole NT Thaaang.

This is simply awsome for all of us lightwave and Amiga users.
You have to give NewTek a hand for providing for our futures
as lightwave animators. With the Amiga on questionable ground
(don't get me wrong, I love the Amiga, I am also a realist).
Moving to NT was one of the best things NewTek could do for
Lightwave. NT is a growing market with proces of all kinds
dropping daily. 

Just to drop a littlm wave into the hardware mix discussed,
I believe (don't kill me if I'm wrong) the new SGI Indy is
a R4600 machine. Probably more expensive that a raptor, but
it should also run NT for MIPS.

-Marcel V.

                                "Treat each new day as a discovery" -MEV
    ____          .    _  .
   /# /_\_        |\_|/__/|
  |  |/o\o\      / / \/ \  \
  |  \\_/_/     /__|o||o|__ \
 / |_   |      |/_ \_/\_/ _\ |        [email-masked]
|  ||\_ ~|     | | (____) | ||
|  ||| \/      \/\___/\__/  //
|  |||_        (_/         || 
 \//  |         |          ||      Homer Simpson Quote of the Week:
  ||  |         |          ||\    
  ||_  \         \        //_/     "Lisa, just because you're ten feet 
  \_|  o|         \______//
  /\___/          __||___||        tall doesn't mean you can boss me
 /  ||||__       (___(____)
    (___)_)                        around"

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~